Novell Groupwise Directory Disclosure Vulnerability

Bugtraq ID: 3188
Class: Input Validation Error
CVE: CVE-2001-1232
Remote: Yes
Local: No
Published: Aug 15 2001 12:00AM
Updated: Jul 11 2009 07:56AM
Credit: Discovered and posted to Bugtraq by Simple Nomad <thegnome@nmrc.org> on Aug 15, 2001.
Vulnerable: Novell Groupwise 5.5
- Novell Netware 5.0
- Novell Netware 4.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus